package com.liquidnet.commons.lang.constant;

public final class LnsEnum {
    public enum ENV {
        dev,
        test,
        prod,
    }

    public enum ONOFF {
        ON,
        OFF,
    }

    public static void main(String[] args) {
        System.out.println(ENV.dev.name());
    }
}
